Bug 1294274 - RFE: Back In Time regular user and root user have same name causing confusion.
RFE: Back In Time regular user and root user have same name causing confusion.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: backintime (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hannes
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 1186184
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-26 05:50 EST by Sudhir Khanger
Modified: 2016-03-04 04:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-04 04:25:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sudhir Khanger 2015-12-26 05:50:44 EST
Description of problem: When I search Back In Time I get two results with same name one for regular user and one for root user. Please add Root so that users know.

$ cat backintime-kde4.desktop | grep -i name
Name=Back In Time
$ cat backintime-kde4-root.desktop | grep -i name
Name=Back In Time


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2016-02-19 13:13:45 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2016-02-19 16:40:34 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Jan Kurik 2016-02-24 09:10:40 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 4 Raphael Groner 2016-02-28 17:33:58 EST
A patch may be easy to do for this RFE.
Comment 5 hannes 2016-03-04 04:25:01 EST
This bug is fixed in the latest backintime version, which is in rawhide and in f24.

Note You need to log in before you can comment on or make changes to this bug.